$!******************************************************************************
$! DIESE KOMMANDOPROZEDUR DEFINIERT ALLGEMEINE LOGICALS UND SYMBOLS FUER DIE
$! ARBEIT MIT MUTRACK (ALS BATCH UND INTERAKTIV)
$!******************************************************************************
$ node = "PSW264"
$
$ define /trans=con mutrackSRC$directory "UD1:[SIMULA.MUTRACK.]
$ define mutrack$COMdirectory            "mutrackSRC$directory:[com]"
$ define mutrack$MAPPENdirectory         "UD1:[simula.mappen.mutrack]","UD1:[simula.mappen.testmappen]"
$ define mutrack$AHdirectory             "accel$OUTdirectory"
$ define mutrack$GEOdirectory            "mutrackSRC$directory:[geo_files]"
$ define mutrack$EXEdirectory            "mutrackSRC$directory:[exe]"
$ define mutrack$RDdirectory             "mutrackSRC$directory:[RD-kumac]"
$!------------------------------------------------------------------------------
$ define mutrack$PHYSICASRCdirectory     "UD0:[simula.physica_source.mutrack]"
$!==============================================================================
$ archi = F$GETSYI("ARCH_NAME")    ! Host OS either "VAX" or "Alpha"
$ MU*TRACK :== "RUN mutrack$EXEdirectory:MUTRACK_''archi'.EXE"
$ MUDIR		:== "dir mutrack$OUTdirectory:MU*.*.*
$ MULIST	:== "dir mutrack$OUTdirectory:MU*.LOG.
$ LSEMU		:== "LSE mutrack$READdirectory:MUTRACK.INPUT"
$ LSEMUNR	:== "LSE mutrack$NRdirectory:mutrack_nr.dat
$ MUGEO		:== "SET DEF UD1:[SIMULA.MUTRACK.GEO_FILES]"
$ MUSTAT	:== "@ mutrack$COMdirectory:PLOT_BATCH_STATUS MUTRACK MU TRACK"
$ WRITEMULOG	:== "@ mutrack$COMdirectory:WRITELOG.COM"
$ MAKEMUCODE    :== "@ mutrack$COMdirectory:MAKE_CODENUMMERN-LIST.COM MUTRACK _MU MAKE
$ MUCODE        :== "@ mutrack$COMdirectory:MAKE_CODENUMMERN-LIST.COM MUTRACK _MU TYPE
$ MUCOPY        :== "@ mutrack$COMdirectory:COPY.COM MUTRACK MU"
$!------------------------------------------------------------------------------
$ SUBMU*TRACK   :== -
  "SUBMIT/NOTIFY/NOPRINT/NAME=MUTRACK/LOG_FILE=mutrack$OUTdirectory mutrack$COMdirectory:MUTRACK.COM
$ SUBMULIST*BATCH :== "@ mutrack$COMdirectory:SUB_LIST MU MUTRACK ''node'_BATCH"
$ SUBMULISTF*AST  :== "@ mutrack$COMdirectory:SUB_LIST MU MUTRACK ''node'_FAST"
$ SUBMULISTS*LOW  :== "@ mutrack$COMdirectory:SUB_LIST MU MUTRACK ''node'_SLOW"
$ SUBMULISTD*EAD  :== "@ mutrack$COMdirectory:SUB_LIST MU MUTRACK ''node'_DEAD"
$!==============================================================================
